[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCommonDialog.Height

The height of the dialog box

## Declaration

Source position: dialogs.pp line 99

`published property TCommonDialog.Height: Integer read FHeight write SetHeight default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.